﻿.subScreen
{    
    position: absolute;
    z-index: 100;
    display: none;    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background-color: White;
    -moz-box-shadow: 5px 5px 3px #434;
    -webkit-box-shadow: 5px 5px 3px #434;
    box-shadow: 5px 5px 3px #434;
}

.subScreen #subScreenTopDiv
{    
    width:300px;
    height:28px;
}

.subScreen #subScreenMiddleDiv
{
    width:300px;    
}

.subScreen #subScreenMiddleDiv p
{
    padding:0 5px;
}

.subScreen #subScreenBottomDiv
{    
    width:300px;
    height:28px;
}

.subScreen #subScreenHeader
{    
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin: 0;    
}

.subScreen #subScreenMsg
{
    font-size: 14px;
    text-align: center;
}

.subScreen #subScreenBtn
{
    padding:15px;
    text-align: center;
}

.subScreen #subScreenBtn label
{    
    vertical-align: bottom;
    cursor: pointer;
    text-align: center;
    background-color: Silver;
    padding: 5px 10px;
    border-radius: 5px;
    font-weight:bold;    
    color:White;
    border:solid 2px #222;
}

.blackDiv
{
    position: absolute;
    top: -5000px;
    background-color: Black;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 50;
}

.DynamicWrapper
{
    color: White;
    border: none;
    width: 110px;
    height: 30px;
    cursor: pointer;
    display: block;
    float: left;
    text-align: center;
    font-weight: bold;
    direction: rtl;
    margin: 0 7px;
}

.DynamicWrapper60
{
    color: White;
    border: none;
    width: 74px;
    height: 30px;
    cursor: pointer;
    display: block;
    float: left;
    text-align: center;
    font-weight: bold;
    direction: rtl;
    margin:0 0 0 0px;
    background-color:Transparent;
}

.DynamicWrapper60 .DynamicCenter60
{    
    height: 28px;
    float: right;
    line-height: 28px;
    width: 60px;
}

.DynamicWrapper .DynamicRight
{    
    height: 28px;
    width: 7px;
    float: right;
}

.DynamicWrapper .DynamicCenter
{    
    height: 28px;
    float: right;
    line-height: 28px;
    width: 95px;
}

.DynamicWrapper .DynamicCenterImg
{    
    height: 27px;
    float: right;
    width: 108px;
}

.DynamicWrapper .DynamicLeft
{
   
    height: 28px;
    width: 7px;
    float: right;
}

.invisibleEventCapture {
    width: 0px;
    height: 0px;
    border: none;
    background-color: transparent;
}